<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID425RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-17T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID425RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-17T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-18T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Daytime fluctuations in naturally triggered avalanche activity, small-to-medium releases on very steep sunny slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near ridges, behing protruberances, above treeline</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moistening of snowpack at low and intermediate altitudes</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1500 m is MODERATE, below that altitude danger is LOW. Fresh snowdrifts are still triggerable in places by minimum additional loading (small-to-medium sized slabs). Avalanche prone locations are found particularly in steep transitions, particularly near ridges in NE-E-S aspects, and in gullies. Up to intermediate altitudes, particularly on sun-drenched and rocky steep SE-S-W facing slopes, some small-to-medium moist loose-snow avalanches can be expected to trigger naturally.</avActivityComment>
          <snowpackStructureComment>Atop a still cold, loosely-packed snowpack base there is 10-20 cm of fresh snow, above the treeline it is compacted or transported by westerly winds and on sunny slopes slightly moistened, more so at low altitudes due to rainfall. In wind-exposed W-S facing terrain above 1600 m, thin snowdrift patches from the weekend are blanketed-over. The snow base is compact, more deeply embedded layers of the snowpack are generally well blanketed-over.</snowpackStructureComment>
          <wxSynopsisComment>Thursday will bring pleasant conditions, frequently sunny despite high altitude cloudbanks which might hamper the sunshine somewhat. Winds will be light from south to east. At 1500 m, 2 to 7 degrees.</wxSynopsisComment>
          <tendencyComment>The trigger-sensitivity of the most recent snowdrifts is receding. Clouds are hindering the moistening somewhat, thus no relevant daytime cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
    </Bulletin>
    <Bulletin gml:id="RID425RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-17T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID425RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-17T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-18T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near to and distant from ridges, behind protruberances, in gullies, steep bowls, generally visible</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>daytime cycle of naturally triggered avalanche activity on sun-drenched, rocky steep slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts from strong W/NW winds</avActivityHighlights>
          <avActivityComment>Avalanche dnager above 1600 m is MODERATE, below that altitude danger is LOW. Fresh snowdrifts can trigger a small-to-medium slab avalanche even be minimum additional loading in some places. Avalanche prone locations occur behind steep transition zones, particularly near to ridges in NE-S-SW facing terrain, and in gullies. In a few places, large additional loading can in extended northern aspects fracture down to deeper-down layers in the snowpack and the avalanches grow to larger size. This applies particularly to steep terrain where the snow is shallow, especially in NW-NE-E aspects.&#13;
In sun-drenched, rocky steep terrain, naturally triggered small-to-medium loose-snow avalanches are possible due to daytime warmth.</avActivityComment>
          <snowpackStructureComment>Atop a partly frozen, partly loose old snowbase (=potential fractures) 10-20 cm of fresh snow lies deposited, compacted above the treeline by W/NW winds or transported. In wind-exposed terrain in W-S facing terrain above 1800-2000 m, the thin snowdrift masses from the weekend have been blanketed-over. The base beneath is compact on wind-exposed slopes, encrusted on sunny slopes, of old powder on north-facing slopes. More deeply embedded weak&amp;nbsp;layers of the snowpack are generally well covered, most likely to trigger in N/NE aspects above 2000 m.</snowpackStructureComment>
          <wxSynopsisComment>Thursday will bring pleasant conditions, frequently sunny despite high altitude cloudbanks which might hamper the sunshine somewhat. Winds will be light from south to west, in the Tauern region brisker at 30-40 km/hr. At 2000 m, -1 to +3 degrees, at 3000 m, -6 to -4 degrees.</wxSynopsisComment>
          <tendencyComment>The trigger-sensitivity of the most recent snowdrifts is receding, danger of avalanches is predominantly MODERATE. Daytime loss of firmness will be diminished on Friday due to cloud cover.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID425RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-17T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID425RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-17T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-18T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near to and distant from ridges, behind protruberances, in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in transitions from shallow to deep snow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts atop an instable base</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2000 m is CONSIDERABLE, below that altitude danger is MODERATE.&#13;
The fresh snowdrifts can trigger a slab avalanche even be minimum additional loading. Avalanche prone locations occur near to and distant from ridgelines, also at forest edges. Pay attention to signs of wind! Wind-loaded zones often lie adjacent to windblown, hardened surfaces. This applies to all aspects, especially to SW-S-NE facing slopes. Triggered avalanches can in isolated cases fracture down to more deeply embedded layers inside the snowpack and grow to large size. Shady aspects and east-facing slopes are particularly treacherous in this connection.In sun-drenched rocky steep terrain, the daytime warming cycle can make naturally triggered small-to-medium loose-snow avalanches possible.</avActivityComment>
          <snowpackStructureComment>Atop a still cold, loosely-packed snowpack base there is 10-20 cm of fresh snow, above the treeline it is compacted or transported by westerly winds and on sunny slopes slightly moistened, more so at low altitudes due to rainfall. In wind-exposed W-S facing terrain above 1600 m, thin snowdrift patches from the weekend are blanketed-over. The snow base is compact, more deeply embedded layers of the snowpack are generally well blanketed-over.</snowpackStructureComment>
          <wxSynopsisComment>Thursday will bring pleasant conditions, frequently sunny despite high altitude cloudbanks which might hamper the sunshine somewhat. Winds will be light from the south, in the foehn-exposed regions brisker at 40-50 km/hr. At 2000 m, -1 to +3 degrees, at 3000 m, -6 to -4 degrees.</wxSynopsisComment>
          <tendencyComment>The trigger-sensitivity of the most recent snowdrift accumulations will slowly recede, the frequency of danger zones will diminish.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
    </Bulletin>
    <Bulletin gml:id="RID425RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-17T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID425RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-17T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-18T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>near to and distant from ridges, behind protruberances, in gullies, steep bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable at edges of gullies, bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Severe wind impact, trigger-sensitive snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2000 m is CONSIDERABLE, below that altitude danger is MODERATE.&#13;
The fresh snowdrifts can trigger a slab avalanche even be minimum additional loading. Avalanche prone locations occur near to and distant from ridgelines, also at forest edges. Pay attention to signs of wind! Wind-loaded zones often lie adjacent to windblown, hardened surfaces. This applies to all aspects, especially to SW-S-NE facing slopes. Triggered avalanches can in isolated cases fracture down to more deeply embedded layers inside the snowpack and grow to large size. Shady aspects and east-facing slopes are particularly treacherous in this connection.</avActivityComment>
          <snowpackStructureComment>Heavy wind impact, most recently from west to north, is leaving its marks on the snowpack. On sun-drenched steep slopes a thin melt-freeze crust has formed. In bowls and wind-protected terrain, a very cold, loose powder snow layer has formed an instable base for the drifts which in some cases extend down to the forested zones. In wind-exposed zones the snow is wind-pressed, exposed surfaces are windblown, leeward slopes behind protruberances bear the drifts Inside the old snow are persistent weak layers which are generally well blanketed-over.</snowpackStructureComment>
          <wxSynopsisComment>Thursday will be noticeably more pleasant, often sunny, accompanied by some high-altitude cloudbanks which could hamper the sunshine somewhat. Winds will be light-to-moderate from west to south, on the Tauern Main Ridge brisk from the south. At 2000 m: -1 to +3 degrees; at 3000 m: -6 or -4 degrees.</wxSynopsisComment>
          <tendencyComment>The trigger-sensitivity of the most recent snowdrifts will gradually recede. Clouds hamper the moistening on Friday, thus, the daytime cycle will not be as marked.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
